# Nicol Bolas, Archenemy: Reimagined

*Nicol Bolas, Archenemy: Reimagined* is a variant on the original *Nicol Bolas, Archenemy*, designed to solve some issues we noticed with the original product. This variant features 5 prebuilt, Commander/Oathbreaker-style decks, representing Nicol Bolas, the 3 original Gatewatch members from *Nicol Bolas, Archenemy* (Nissa Revane, Chandra Nalaar, and Gideon Jura), and Jace Beleren, along with some rules tweaks to help improve the variability of games.

#### Table of Contents
* [What *Nicol Bolas, Archenemy: Reimagined* is trying to do](#what-nicol-bolas-archenemy-reimagined-is-trying-to-do)
* [Deck Construction Notes](#deck-construction-notes)
* [*Nicol Bolas, Archenemy: Reimagined* Decklists](#nicol-bolas-archenemy-reimagined-decklists)
* [How To Play *Nicol Bolas, Archenemy: Reimagined* (rules tweaks)](#how-to-play-nicol-bolas-archenemy-reimagined)

## What *Nicol Bolas, Archenemy: Reimagined* is trying to do

After playing the original *Nicol Bolas, Archenemy* several times in our playgroup, we found several glaring issues with it:

* There was far too much variance with the Bolas deck, often getting mana-flooded or, paradoxically, mana-screwed. This made playing the deck frustrating.
* The deck based way too much on the Schemes; unless those went off in just the right way, the deck was quite weak.
* With those first two issues, out of 7 completed games played, Bolas lost every time, with about as many scoops due to an obvious incoming loss. While that has a certain flavour ring, the product was reflecting the early parts of the War of the Spark storyline where Bolas *won* consistently, so this felt off, and was of course quite unfun to play as a result.
* The Gatewatch decks weren't swingy *enough*. After 6-7 turns they were able to consistently mow down anything the Bolas deck did, even in the face of Schemes and big pain cards like `Cruel Ultimatum` or `Nicol Bolas, Planeswalker`. We wanted to power these down slightly to provide a bit more variance especially into the late-game.
* The games were really short, barring long decision-making sessions among the Gatewatch: games rarely went longer than 8-9 turns before an obvious conclusion was inevitable (invariably, Bolas losing).

Additionally, there were some aspects that weren't exactly issues, but that we wanted to change:

* We wanted to expand towards the later part of the Bolas Arc, specifically the War of the Spark itself. Combined with the repowering of the decks, we felt like this would be a major flavour win, as we could decide the outcome of his entire plan with the game as well as add some more cool things.
* We really wanted Bolas to be commanding the Dreadhorde here, with much more of a Zombie/Amass theme and adding Liliana to his deck to represent her turning by Bolas at the climax of the story.
* We wanted the ability to mix-and-match some more Gatewatch members to allow either more players in one game, or more variety between games; at the very least, we wanted Jace as a playable deck too.
* We wanted a Commander-like deck structure; not just for the singleton aspect, but also for the ability to repeatedly bring out the key Planeswalkers over a longer game. Also, given Wizards of the Coast's move in the last ~6 years towards extensive Commander support, we felt this is more like how the product would look if produced "today".

Thus, *Nicol Bolas, Archenemy: Reimagined* is a complete "product" like the original *Nicol Bolas, Archenemy*. The Scheme deck is unchanged from the original, and all 5 player decks are newly designed, while including all cards that were present in the original decks where applicable for flavour reasons and to assist in deckbuilding.

Future iterations might add more Gatewatch decks (on the shortlist are Ajani Goldmane, Kaya Cassir, and Teferi Akosa), but for now we feel that 5 decks (one more than the original *Nicol Bolas, Archenemy*) is enough and that those 3 planeswalkers would overlap a little too much (with all of them featuring more White).

## Deck Construction Notes

In terms of the decks, this is a hybrid between Commander and Oathbreaker:

* The decks are all 100-card singleton.
* The Commanders of all 5 decks are the Planeswalkers those decks represent. All normal Commander/Oathbreaker rules apply regarding them ("Commander tax" of `{2}` per cast, always returning to the Command zone, etc.).
* The chosen Planeswalker cards represent the best functional version of the Planeswalker, not necessarily the most story-accurate version or version from the original decks (e.g. we use the Amonkhet Nissa for her blue and green mana, and Gideon for his soldier aspects, but the Core Set 2020 Chandra as it fits her deck better).
* There is no Commander Damage rule; any damage dealt by the Commander Planeswalkers is treated as normal damage, since this would only really apply to Chandra and Gideon and would be anti-climactic.
* Each Gatewatch deck is limited to a single Planeswalker card, their Commander.
* Bolas's deck features one additional Planeswalker, Liliana, Dreadhorde Commander, as a secondary commander; both are in the command zone and may be cast in any order.
* Each Gatewatch deck has that Planeswalker's coresponding Gatewatch Oath card as a "signature spell" as in Oathbreaker; Bolas does not get a signature spell like this, as his Schemes represent that idea.
* The Gatewatch Oaths follow the normal Oathbreaker "signature spell" rules (identical in effect to the Commander card rules), with one change:
  * A player may cast their Gatewatch Oath at any time from the command zone, regardless of whether they control their Commander or not.
  Given the abilities of the Gatewatch Oaths, this is quite critical.
* Each deck features 2 additional Legendary creatures as "lieutenants" within the deck (not command zone), representing key allies that help define the deck and provide strong synergies. For Bolas, these are two of his dead gods; for the Gatewatch, they are on-flavour friends and allies that have come to assist.
* The decks, and specifically the 3-colour Bolas and 2-colour Nissa decks, feature a fairly expensive manabase. This was a conscious decision to ensure optimal mana is avaiable and avoid a key problem mentioned above, since losing because you couldn't play your spells is never fun. But we recognize that this might be overly prohibitive to people wishing to craft these decks. There are two options here:
   1. Depower the manabases, replacing the original duals, shocks, and fetches with more modern, slower multicolour lands and basics. This would hurt the Bolas deck much more so than the Nissa deck, but would be doable. Personally, we do not like things such as the MDFC land cycles due to the actual act of flipping them and such, but there are viable options like that.
   2. Proxy the expensive cards. This is the solution we have chosen for our playgroup, as we are firm believers in "Magic should be *played* and the cards exist somewhere, so use them however we can". You may disagree with this philosophy and that's fine, but we built around it.

   Yes, this means the decks as-is would never see print, even beyond just the Reserve List cards, but that is after all part of the point of "reimagining" them.
* The original `Oath of Nissa` card has a second ability ("use mana as if it was any colour to cast a planeswalker") that is functionally useless in her deck and this format, since each deck features only a single Planeswalker and the deck is already in her colours with a good dual-colour manabase. Instead, this variant uses [a new, custom `Oath of Nissa` card to compensate](images/nissas-new-oath.png) for the Nissa deck's Gatewatch Oath:
   ```
   Oath of Nissa {G}{G}
   Legendary Enchantment
   When Oath of Nissa enters the battlefield, look at the top three cards of your library. You may reveal a creature or land card from among them and put it into your hand. Put the rest on the bottom of your library in any order.
   Whenever a planeswalker enters the battlefield under your control, you may play an additional land this turn.
   ```

   The new version keeps the first ability of the original as-is, changes the second ability to be an extra land drop whenever a Planeswalker (i.e. Nissa) enters the battlefield, and increases the cost to `{G}{G}` to compensate for the slightly increased power here (comparable to Explore). Since we decided to proxy chunks of the decks anyways, this was a trivial change for us, but you can choose not to use it should you wish; that said, we feel it helps keep parity between the 4 Gatewatch decks and avoids a feel-bad moment when the Nissa player realizes her Gatewatch Oath has no functional Planeswalker-enters ability like the others have. If we were Wizards of the Coast, we'd very likely just make an entirely new cycle for this purpose, but since we're not, we felt keeping the change as small as possible was important. This may change should the variant evolve over time, but right now the original `Oath of X` cards, along with this tweaked Nissa version, feel on-flavour and at a good power balance.

## *Nicol Bolas, Archenemy: Reimagined* Decklists

All decklists are in [this Archidekt folder](https://archidekt.com/folders/528425) for possible future additions.

### [Archenemy - Nicol Bolas](https://archidekt.com/decks/6544225) (includes Schemes)

![image](images/bolas.jpg)

Nicol Bolas: Archenemy,  elder dragon, fiend, villain, cruelty incarnate. This deck is designed to reflect Nicol Bolas' immense power, featuring many powerful effects, frightening creatures, and a major Amass subtheme to represent the dreadhorde.

Commanders:
* Nicol Bolas, the Deciever
* Liliana, Dreadhorde General [Subcommander]

Lieutenants:
* The Locust God
* The Scarab God

### [Gatewatch - Nissa Revane](https://archidekt.com/decks/6544248)

![image](images/nissa.jpg)

Nissa Revane: Life mage, elf, lover of forests and the elements. This deck is designed to reflect Nissa's land-, elf-, and elemental-focused nature, featuring elves and elementals and a major land-awakening theme to crush your enemy under the very land itself.

NOTE: This deck features a custom `Oath of Nissa` card to better complement the deck and format. For details please see above.

Commanders:
* Nissa, Steward of Elements
* Oath of Nissa (Gatewatch Oath, custom)

Lieutenants:
* Tatyova, Steward of Tides
* Yeva, Nature's Herald

### [Gatewatch - Chandra Nalaar](https://archidekt.com/decks/6544278)

![image](images/chandra.jpg)

Chandra Nalaar: Pyromancer, passionate friend, "hot mess". This deck is designed to reflect Chandra's sheer firepower, slinging spells and fast creatures at your enemy, and burning anything that threatens you to a crisp.

Commanders:
* Chandra, Flame's Fury
* Oath of Chandra (Gatewatch Oath)

Lieutenants:
* Pia and Kiran Nalaar
* Pia Nalaar

### [Gatewatch - Gideon Jura](https://archidekt.com/decks/6544330)

![image](images/gideon.jpg)

Gideon Jura: Soldier, commander, selfless hero, enemy of evil. This deck is designed to reflect Gideon's martial mindset, with copious soldiers and support for them to bring to bear against your enemy.

Commanders:
* Gideon, Martial Paragon
* Oath of Gideon (Gatewatch Oath)

Lieutenants:
* Lena, Selfless Champion
* Odric, Master Tactician

### [Gatewatch - Jace Beleren](https://archidekt.com/decks/6552318)

![image](images/jace.jpg)

Jace Beleren: Mind mage, plotter, temperamental ally, living guildpact. This deck is designed to reflect Jace's mind manipulation skills, milling cards from your enemy and drawing cards both for yourself and your teammates, with a complement of wizards, illusions, and other flying creatures to assist.

Commanders:
* Jace, Memory Adept
* Oath of Jace (Gatewatch Oath)

Lieutenants:
* Alandra, Sky Dreamer
* Deekah, Fractal Theorist

## How To Play *Nicol Bolas, Archenemy: Reimagined*

In terms of actual gameplay, there is one major change and one minor change from the original *Nicol Bolas, Archenemy*. The larger change is to provide consistent life totals for the larger decks and slower format; the small change gives Nicol Bolas a special ability when he is close to death:

1. For life totals, first pick a Gatewatch life total; this could be either 20 (same as the original *Nicol Bolas, Archenemy*), 30 or 40. Pick higher values for fewer Gatewatch members or for longer games with more players, or lower values for more Gatewatch members or quicker games. Each Gatewatch member starts with this life total.
2. Nicol Bolas starts with the same life total as the Gatewatch, plus an additional 10 life for each Gatewatch member. For example, a 3-vs-1 with 40 Gatewatch life means Bolas starts with `40 + (10 * 3) = 70` life, or a 4-vs-1 with 20 Gatewatch life means Bolas starts with `20 + (10 * 4) = 60` life. This should give him the life edge he deserves, while preventing the game from going on too long or providing a major disadvantage to either side, and avoids potential problems inherent to a simple doubling of the Gatewatch life for Bolas in some games.
3. Nicol Bolas has a special optional ability, useful when he's at less than 10 life, designed to represent his ruthless last-ditch efforts to turn the tide and stave off defeat:
   ```
   As long as your life total is less than 10, Planeswalker cards you cast cost {X} less to cast, where X is 10 minus your life total.
   ```
   Thus for example, if Bolas is at 5 life, his Commanders each cost `{5}` less to cast, so ignoring the possible Commander tax, Bolas himself would cost `{U}{G}{R}` and Liliana would cost `{B}{B}`.

   It probably won't help that much in most games, but we felt it was very flavourful, giving the player one last chance to make an impact with the Commanders before defeat.

All other gameplay rules from *Nicol Bolas, Archenemy* are left unchanged: the shared Gatewatch team turn, cross-blockers, Schemes, Archenemy-goes-first, etc. all apply.
